/* Site style for Radiolom */


/*Imports wordpress plugins custom styles*/
@import url(/wp-content/themes/site/inc/site-inc/site-wp-plugins-custom-style.css);
/*Imports wordpress plugins custom styles*/





/*Imports fonts*/
/*@import url(site-fonts/font-awesome-4.7.0/css/font-awesome.min.css);*/
/*@import url(/wp-content/themes/site/inc/site-inc/site-fonts/fontawesome-free-5.0.2/web-fonts-with-css/css/fontawesome-all.css);*/
@font-face {font-family: "Montserrat Regular"; font-display: auto; src: url(/wp-content/themes/site/inc/site-inc/site-fonts/Montserrat/Montserrat-Regular.ttf);}
@font-face {font-family: "Montserrat Medium"; font-display: auto; src: url(/wp-content/themes/site/inc/site-inc/site-fonts/Montserrat/Montserrat-Medium.ttf);}
@font-face {font-family: "Montserrat SemiBold"; font-display: auto; src: url(/wp-content/themes/site/inc/site-inc/site-fonts/Montserrat/Montserrat-SemiBold.ttf);}
/*Imports fonts*/





/*Common elements (start)*/
    /*Layout*/
body.storefront-full-width-content.right-sidebar div#primary, 
body.page-template-site-full-page.right-sidebar div#primary
{
    width: 100%;
    float: none;
    margin-right: 0;
    margin-left: 0;
}
body.storefront-full-width-content.left-sidebar div#primary, 
body.page-template-site-full-page.left-sidebar div#primary
{
    width: 100%;
    float: none;
    margin-right: 0;
    margin-left: 0;
}
body.right-sidebar div#primary
{
    width: 74%;
    float: left;
    margin-right: 2%;
    box-sizing: border-box;
    padding: 0 15px;
}
body.right-sidebar div#secondary
{
    width: 24%;
    float: right;
    margin-right: 0;
    box-sizing: border-box;
}
body.left-sidebar div#primary
{
    width: 74%;
    float: right;
    margin-right: 0;
    margin-left: 0;
    box-sizing: border-box;
    padding: 0 15px;
}
body.left-sidebar div#secondary
{
    width: 24%;
    float: left;
    margin-right: 2%;
    box-sizing: border-box;
}
div#content
{
    /*padding-top: 50px;*/
}
div#bk-column-contayner
{
    box-sizing: border-box;
    padding: 60px 0px 0px 0px;
    /*background-color: rgba(255, 255, 255, 0.85);
    border-left: solid 1px #DCDCDC;
    border-right: solid 1px #DCDCDC;*/
}
div#primary
{
    box-sizing: border-box;
    padding: 0 15px;
    /*padding: 0px 0px !important;*//*Only for full-width site*/
}
div#secondary
{
    margin-bottom: 0px;
    /*background-color: #FFD7AD;*/
}

.content-area
{
    margin-bottom: 0px;
    padding-bottom: 30px;
}
.site-main
{
    margin-bottom: 0px;
    padding-bottom: 30px;
}
.hentry
{
    margin-bottom: 0px;
    padding-bottom: 50px;
}
.site
{
    overflow-x: unset;
}
    /*Layout*/
    /*Full size template (boyka-full-page)*/
body.page-template-site-full-page div#bk-column-contayner
{
    padding-top: 0 !important;
}
body.page-template-site-full-page div.col-full
{
    max-width: 100%;
}
body.page-template-site-full-page div#primary
{
    padding: 0;
}
body.page-template-site-full-page main#main
{
    padding: 0;
}

body.page-template-site-full-page div.page
{
    padding: 0;
}
    /*Full size template*/
    /*Containers*/
div.col-full
{
    max-width: 1200px;
    /*max-width: 1920px;*//*Only for full-width site*/
    padding: 0;
    box-sizing: border-box;
}
div.block-contayner
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 100%;
    min-width: 250px;
    box-sizing: border-box;
}
div.center-block-contayner
{
    margin: 0 auto;
    padding: 0px 0px 0px 0px;
    width: 100%;
    max-width: 1200px;
    min-width: 250px;
    box-sizing: border-box;
}
div.item-contayner
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 100%;
    overflow: hidden;
    box-sizing: border-box;
}
div.center-item-contayner
{
    margin: 0 auto;
    padding: 0px 0px 0px 0px;
    overflow: hidden;
    box-sizing: border-box;
}
    /*Containers*/
    /*Grid*/
div.my-reset-clear 
{
    display:block;
    clear: both;
    float: none;
    margin: 0;
    padding: 0;
    border: none;
    font-size: 0;
    height:0;
    overflow:hidden;
}

div.grid.flex 
{
    padding: 0;
}
    /*Grid*/
    /*Images*/
img
{
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
}
img.bk-image
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 100%;
    height: auto !important;
    vertical-align: bottom;
}
img.flt-left
{
    float: left;
    margin-bottom: 10px;
    margin-right: 20px;
}
img.flt-right
{
    float: right;
    margin-bottom: 10px;
    margin-left: 20px;
}
img.page-flt-left
{
    float: left;
    margin-bottom: 10px;
    margin-right: 20px;
}
img.page-flt-right
{
    float: right;
    margin-bottom: 10px;
    margin-left: 20px;
}
img.article-flt-left
{
    float: left;
    margin-bottom: 10px;
    margin-right: 20px;
}
img.article-flt-right
{
    float: right;
    margin-bottom: 10px;
    margin-left: 20px;
}
img.page-image
{
    max-width: 300px;
}
img.article-image
{
    max-width: 300px;
}
    /*Images*/
    /*Align*/
.algn-center-text
{
    text-align: center;
}
.algn-justify-text
{
    text-align: justify;
}
.algn-center-block
{
    margin: 0 auto !important;
}
    /*Align*/
    /*Typography*/
body
{
    color: #484C51;
    font-family: "Montserrat Regular";
    font-weight: 400;
    font-size: 16px;
    /*background: rgba(22,99,196,0.64) left top url('/wp-content/themes/site/inc/site-inc/site-images/preim-background.jpg');
    background-blend-mode: multiply;
    -webkit-background-blend-mode: multiply;
    -moz-background-blend-mode: multiply;
    -o-background-blend-mode: multiply;*/
}
a:active, a:focus
{
    outline: none !important;
}
a.button:active, a.button:focus
{
    outline: none !important;
}
button:active, button:focus
{
    outline: none !important;
}
*:active, *:focus
{
    outline: none !important;
}
.hdn
{
    overflow: hidden;
}
.bldr
{
    font-weight: bolder;
}
.clr-red
{
    color: #FF0000;
}

h1.entry-title, h1, h2, h3, h4, h5, h6
{
    color: #002B44;
    font-weight: 400;
    font-family: "Montserrat Medium";
}
header.entry-header
{
    background-color: transparent;
}
h1.entry-title, h1
{
    margin: 0px 0px 30px 0px;
    padding: 0px 0px 0px 0px;
    font-family: "Montserrat Medium";
    font-weight: 400;
    font-size: 30px;
    color: #002B44;
    text-transform: uppercase;
    text-align: center;
}
h2
{
    font-size: 26px;
}
h3
{
    font-size: 22px;
}

h4, h5, h6
{
    font-size: 20px;
}
a.page:link
{
    font-weight: 400;
    font-style: italic;
    color: #0074E8;
    text-decoration: none;
}
a.page:visited
{
    color: #0074E8;
    text-decoration: none;
}
a.page:hover
{
    color: #0074E8;
    text-decoration: none;
}
a.page:active
{
    color: #0074E8;
    text-decoration: none;
}
p.bk-page-text
{
    /*margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    font-family: "Open Sans";*/
    text-align: justify;
    /*text-indent: 10px;
    font-weight: normal;
    text-indent: 10px;
    font-size: 16px;
    color: #484C51;*/
}
h2.bk-page-text
{
    text-align: justify;
}
p.bk-article-text
{
    /*margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    font-family: "Open Sans";*/
    text-align: justify;
    /*text-indent: 10px;
    font-weight: normal;
    text-indent: 10px;
    font-size: 16px;
    color: #484C51;*/
}
h2.bk-article-text
{
    text-align: justify;
}
a.bk-page-text
{
    /*margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    font-family: "Open Sans";
    text-align: justify;
    text-indent: 10px;
    font-size: 16px;*/
    font-weight: normal;
    color: #484C51;
}
a.bk-article-text
{
    /*margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    font-family: "Open Sans";
    text-align: justify;
    text-indent: 10px;
    font-size: 16px;*/
    font-weight: normal;
    color: #484C51;
}
    /*Typography*/
/*::-webkit-input-placeholder {color:#FFFFFF; opacity: 0.99;}
::-moz-placeholder          {color:#FFFFFF; opacity: 0.99;}
:-moz-placeholder           {color:#FFFFFF; opacity: 0.99;}
:-ms-input-placeholder      {color:#FFFFFF; opacity: 0.99;}*/
/*Common elements (stop)*/





/*Examples*/
p.bk-class-name
{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    /*font-family: "Open Sans";*/
    font-weight: normal;
    color: #0057A2;
    font-size: 14px;
    text-transform: uppercase;
    text-align: left;
}
span.bk-class-name
{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    /*font-family: "Open Sans";*/
    font-weight: normal;
    color: #0057A2;
    font-size: 14px;
    text-transform: uppercase;
}
a.bk-class-name
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    /*font-family: "Open Sans";*/
    font-weight: normal;
    font-size: 18px;
    color: #FFFFFF;
    text-decoration: none;
    cursor: pointer;
}
a.bk-class-name-button
{
    display: inline-block;
    margin: 40px 0px 0px 0px;
    padding: 10px 20px 10px 20px;
    background-color: #E41518;
    color: #FFFFFF;
    font-family: "Open Sans";
    font-weight: normal;
    font-size: 18px;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border: solid 1px #A52F23;
    
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    filter: gray;
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    -o-transition: all 0.6s;
    transition: all 0.6s;
}
table.bk-table
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    border: none;
    border-collapse: collapse;
    width: 100%;
}
tbody.bk-table
{
    border: none;
}
tr.bk-table
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}
/*tr.bk-table:nth-child(2n) 
{
    margin: 0;
    padding: 0;
    background-color: rgba(255, 255, 255, 0.2);
}
tr.bk-table:nth-child(2n+1) 
{
    margin: 0;
    padding: 0;
}*/
th.bk-table
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    border: none;
    background-color: transparent !important;
    vertical-align: middle;
    text-align: center;
}
td.bk-table
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    border: none;
    background-color: transparent !important;
    vertical-align: middle;
    text-align: center;
}
div.bk-class-name-delimetr
{
    display: none;
    padding: 0;
    margin: 30px auto 30px auto;
    width: 40%;
    border-top: solid 1px #FFFFFF;
    border-bottom: solid 1px #FCDA17;
}
form.bk-class-name
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 100%;
    border: solid 0px #CCCCCC;
}
input.bk-class-name[type="text"], input.bk-class-name[type="email"], 
input.bk-class-name[type="password"], textarea.bk-class-name
{
    border: solid #CCCCCC 1px;
    box-shadow: none;
    background-color: #FFFFFF;
    width: 100%;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    margin-bottom: 20px;
}

textarea.bk-class-name
{
    height: 150px;
}
label.bk-class-name
{
    font-weight: normal;
    font-size: 18px;
}
input.bk-class-name[type="submit"]
{
    background-color: #0A7B42;
    border-color: #0A7B42;
    color: #DCDCDC;
    font-weight: normal;
    margin-top: 30px;
    width: 100%;
    padding: 4px 8px;
    font-size: 15px;
    font-weight: bolder;
}
input.bk-class-name[type="submit"]:hover
{
    background-color: #179A57;
    color: #FFFFFF;
}
button.bk-class-name[type="submit"]
{
    background-color: #0A7B42;
    border-color: #0A7B42;
    color: #DCDCDC;
    font-weight: normal;
    margin-top: 30px;
    width: 100%;
    padding: 4px 8px;
    font-size: 15px;
    font-weight: bolder;
}
button.bk-class-name[type="submit"]:hover
{
    background-color: #179A57;
    color: #FFFFFF;
}
/*Examples*/





/*Before header menu (start)*/
div#bkbhdrm-0
{
    padding: 5px 0;
    background-color: #488590;
}
/*Before header menu (stop)*/





/*Header (start)*/
header.site-header
{
    background-color: transparent;
    padding-top: 0;
    margin-bottom: 0px !important;
}


div#bk-hdr-0
{
    
}
div#bk-hdr-1
{
    
}


div#bk-hdr-2
{
    
}
td.logo-cell
{
    width: 80px;
}
td.logo-cell a
{
    display: inline-block;
}
img.header-logo-image
{
    display: inline-block;
    max-width: 132px;
}


td.company-cell
{
    padding-left: 10px;
    text-align: left;
}
a.company-name:link
{
    display: inline-block;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    font-family: "Montserrat SemiBold";
    font-weight: 600;
    font-size: 21px;
    line-height: 26px;
    color: #002B44;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
}
a.company-name:visited
{
    color: #002B44;
    text-decoration: none;
}
a.company-name:hover
{
    color: #002B44;
    text-decoration: none;
}
a.company-name:active
{
    color: #002B44;
    text-decoration: none;
}
p.company-description
{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    font-family: "Montserrat Medium";
    font-weight: 400;
    color: #696969;
    font-size: 16px;
    line-height: 20px;
    text-transform: lowercase;
    text-align: left;
}
div#bk-hdr-2-20
{
    display: none;
}
a#bk-hdr-2-20-1:link
{
    display: inline-block;
    margin: 0 10px;
    font-size: 26px;
    color: #00E676;
    text-decoration: none;
}
a#bk-hdr-2-20-1:visited
{
    color: #00E676;
    text-decoration: none;
}
a#bk-hdr-2-20-1:hover
{
    color: #00E676;
    text-decoration: none;
}
a#bk-hdr-2-20-1:active
{
    color: #00E676;
    text-decoration: none;
}
/*a#bk-hdr-2-20-2:link
{
    font-size: 24px;
    color: #000000;
    text-decoration: none;
}
a#bk-hdr-2-20-2:visited
{
    color: #000000;
    text-decoration: none;
}
a#bk-hdr-2-20-2:hover
{
    color: #000000;
    text-decoration: none;
}
a#bk-hdr-2-20-2:active
{
    color: #000000;
    text-decoration: none;
}*/
a#bk-hdr-2-20-2
{
    display: inline-block;
}
a#bk-hdr-2-20-3:link
{
    margin-right: 10px;
    font-size: 22px;
    color: #27A6E6;
    text-decoration: none;
}
a#bk-hdr-2-20-3:visited
{
    color: #27A6E6;
    text-decoration: none;
}
a#bk-hdr-2-20-3:hover
{
    color: #27A6E6;
    text-decoration: none;
}
a#bk-hdr-2-20-3:active
{
    color: #27A6E6;
    text-decoration: none;
}






a#bk-hdr-2-20-5:link
{
    font-size: 26px;
    color: #0074E8;
    text-decoration: none;
}
a#bk-hdr-2-20-5:visited
{
    color: #0074E8;
    text-decoration: none;
}
a#bk-hdr-2-20-5:hover
{
    color: #0074E8;
    text-decoration: none;
}
a#bk-hdr-2-20-5:active
{
    color: #0074E8;
    text-decoration: none;
}






div#bk-hdr-3
{
    /*padding-top: 25px;*/
    text-align: center;
}
i#bk-hdr-3-1
{
    font-size: 26px;
    color: #00E676;
}

a#bk-hdr-3-10:link
{
    display: inline-block;
    margin: 0 15px 0 0;
    font-size: 26px;
    color: #00E676;
    text-decoration: none;
}
a#bk-hdr-3-10:visited
{
    color: #00E676;
    text-decoration: none;
}
a#bk-hdr-3-10:hover
{
    color: #00E676;
    text-decoration: none;
}
a#bk-hdr-3-10:active
{
    color: #00E676;
    text-decoration: none;
}

a#bk-hdr-3-20:link
{
    display: inline-block;
    margin: 0;
    font-size: 22px;
    color: #25A3E1;
    text-decoration: none;
}
a#bk-hdr-3-20:visited
{
    color: #25A3E1;
    text-decoration: none;
}
a#bk-hdr-3-20:hover
{
    color: #25A3E1;
    text-decoration: none;
}
a#bk-hdr-3-20:active
{
    color: #25A3E1;
    text-decoration: none;
}

a#bk-hdr-3-30:link
{
    display: inline-block;
    margin: 0 0 0 15px;
    font-size: 26px;
    color: #0074E8;
    text-decoration: none;
}
a#bk-hdr-3-30:visited
{
    color: #0074E8;
    text-decoration: none;
}
a#bk-hdr-3-30:hover
{
    color: #0074E8;
    text-decoration: none;
}
a#bk-hdr-3-30:active
{
    color: #0074E8;
    text-decoration: none;
}


div#bk-hdr-4
{
    /*padding-top: 25px;*/
    text-align: left;
}
i#bk-hdr-4-1
{
    font-size: 24px;
    color: #000000;
}


div#bk-hdr-5
{
    /*padding-top: 25px;*/
    text-align: right;
    overflow: visible;
}
i#bk-hdr-5-1
{
    font-size: 24px;
    color: #000000;
}
a.header-contacts:link
{
    display: inline-block;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    font-family: "Montserrat Medium";
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    color: #000000;
    text-decoration: none;
    cursor: pointer;
    text-transform: lowercase;
}
a.header-contacts:visited
{
    color: #000000;
    text-decoration: none;
}
a.header-contacts:hover
{
    color: #696969;
    text-decoration: none;
}
a.header-contacts:active
{
    color: #000000;
    text-decoration: none;
}


div#bk-hdr-500
{
    display: none;
    
    padding-top: 7px;
    /*display: flex;*/
    justify-content: center;
    align-items: center;
}
span.phone-small-screen
{
    display: flex;
    justify-content: center;
    align-items: center;
}
i#bk-hdr-500-1
{
    margin-right: 10px;
    font-size: 24px;
}
a.phone-small-screen:link
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    font-family: "Montserrat Medium";
    font-weight: 400;
    font-size: 22px;
    line-height: 22px;
    color: #000000;
    text-decoration: none;
    cursor: pointer;
}
a.phone-small-screen:visited
{
    color: #000000;
    text-decoration: none;
}
a.phone-small-screen:hover
{
    color: #696969;
    text-decoration: none;
}
a.phone-small-screen:active
{
    color: #000000;
    text-decoration: none;
}
/*Header (stop)*/





/*Breadcrumb (start)*/
nav.woocommerce-breadcrumb
{
    display: none;
}
nav.woocommerce-breadcrumb
{
    background-color: transparent;
    width: 100%;
    max-width: 1200px;
    box-sizing: border-box;
    padding: 0px 40px 0px 40px;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 40px;
}
nav.woocommerce-breadcrumb, nav.woocommerce-breadcrumb a
{
    font-weight: normal;
    font-family: "Open Sans";
    font-size: 16px;
    text-decoration: none;
    text-transform: none;
    color: #FFFFFF;
    text-shadow: 0px 0px 2px #000000;
}
nav.woocommerce-breadcrumb a:hover
{
    color: #FEFEB3;
}
/*Breadcrumb (stop)*/





/*Glavnoe Menu (start)*/
div#bk-menu-wrapper
{
    background-color: #f7ca00;
}
div#bk-menu-contayner
{
    
}
div.storefront-primary-navigation
{
    margin: 0;
    padding: 0;
    background: none !important;
}
nav#site-navigation
{
    width: 100%;
    margin-right: 0;
}
div.site-primary-navigation
{
    
}
div#bk-menu-contayner ul#menu-glavnoe-menju
{
    font-size: 0px;
    text-align: center;
}


div#bk-menu-contayner ul#menu-glavnoe-menju li a
{
    font-family: "Montserrat Medium";
    font-weight: 400;
    color: #000000;
    background-color: transparent;
    font-size: 14px;
    padding: 10px 20px;
    text-transform: uppercase;
    border-right: 1px solid rgba(0,0,0,0.09) !important;
}
div#bk-menu-contayner ul#menu-glavnoe-menju li a:hover
{
    color: #000000;
    background-color: #e7bd00;
}


div#bk-menu-contayner ul#menu-glavnoe-menju li.current-menu-item a
{
    color: #000000;
    background-color: #e7bd00;
}
div#bk-menu-contayner ul#menu-glavnoe-menju li.current-menu-item a:hover
{
    color: #000000;
    background-color: #e7bd00;
}
div#bk-menu-contayner ul#menu-glavnoe-menju li:last-child a
{
    border: none !important;
}


.main-navigation ul.menu > li:first-child, .main-navigation ul.nav-menu > li:first-child
{
    margin-left: 0;
}


.main-navigation ul.menu ul.sub-menu
{
    background-color: #F7CA00;
}
.main-navigation ul ul li a
{
    width: 250px;
    border-top: 1px solid rgba(0,0,0,0.09) !important;
}
/*Glavnoe Menu (stop)*/





/*After header menu (start)*/
div#bk-ahdrmn-0, div#bk-ahdrmn-200
{
    padding: 8px 0;
    background-color: #DCDCDC;
}
div#bk-ahdrmn-1, div#bk-ahdrmn-201
{
    
}


p.after-header-promo
{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    font-family: "Montserrat Medium";
    font-weight: normal;
    color: #000000;
    font-size: 13px;
    text-transform: uppercase;
}
p.after-header-promo i
{
    color: #FF0000;
    font-size: 20px;
}
p#bk-ahdrmn-2-1
{
    text-align: left;
}
p#bk-ahdrmn-3-1
{
    text-align: center;
}
p#bk-ahdrmn-4-1
{
    text-align: right;
}


div#bk-ahdrmn-600
{
    display: none;
    /*background-color: #DCDCDC;*/
}
div#bk-ahdrmn-602
{
    overflow: visible;
}
div.header-search-wrapper
{
    overflow: visible;
}
div#bk-ahdrmn-603 div.product-search.floating div.product-search-results a:hover
{
    text-decoration: none !important;
}
div#bk-ahdrmn-603 div.product-search.floating div.product-search-results span.title
{
    color: #0F834D;
    font-size: 14px !important;
    font-weight: 600 !important;
}
div#bk-ahdrmn-603 div.product-search.floating div.product-search-results span.description
{
    color: #000000;
    font-size: 14px !important;
    text-transform: none !important;
}
div#bk-ahdrmn-603 div.product-search.floating div.product-search-results span.price
{
    color: #FF0000;
    font-size: 14px !important;
    font-weight: 600 !important;
}
    /*Accordeon (start)*/
div#bk-ahdrmn-300
{
    padding: 3px 0;
    background-color: #DCDCDC;
    display: none;
    overflow: hidden;
}
div#bk-ahdrmn-301
{
    
}
div#nextend-accordion-menu-unique42ffc50
{
    margin-bottom: 2px !important;
}
div#bk-ahdrmn-302 div.nextend-accordion-menu-inner-container dl.level1 dt.level1 span.inner
{
    position: relative;
}
div#bk-ahdrmn-302 div.nextend-accordion-menu-inner-container dl.level1 dt.level1 span.inner:before
{
    position: absolute;
    left: 0px;
    top: 0px;
    font-family: "FontAwesome";
    content: "\f0c9";
    font-size: 14px;
    color: #FFFFFF;
    padding: 3px 7px 5px 7px;
    background-color: #FF0000;
}
    /*Accordeon (stop)*/
/*After header menu (stop)*/





/*Before footer menu (start)*/
div#bkbftrm-0
{
    padding: 30px 0;
    background-color: #3462AC;
}
/*Before footer menu (stop)*/





/*Footer (start)*/
footer.site-footer
{
    padding: 0;
    background-color: transparent;
}


div#bk-ftr-0
{
    padding: 30px 0 20px 0;
    background-color: #EEC300;
}
div#bk-ftr-1
{
    
}


div#bk-ftr-2
{
    
}
div#bk-ftr-2 td.logo-cell
{
    width: 60px;
}
div#bk-ftr-2 td.logo-cell a
{
    display: inline-block;
}
div#bk-ftr-2 img.header-logo-image
{
    display: inline-block;
    max-width: 132px;
}


div#bk-ftr-2 td.company-cell
{
    padding-left: 10px;
    text-align: left;
}
div#bk-ftr-2 a.company-name:link
{
    display: inline-block;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    font-family: "Montserrat SemiBold";
    font-weight: 600;
    font-size: 17px;
    line-height: 22px;
    color: #002B44;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
}
div#bk-ftr-2 a.company-name:visited
{
    color: #002B44;
    text-decoration: none;
}
div#bk-ftr-2 a.company-name:hover
{
    color: #002B44;
    text-decoration: none;
}
div#bk-ftr-2 a.company-name:active
{
    color: #002B44;
    text-decoration: none;
}
div#bk-ftr-2 p.company-description
{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    font-family: "Montserrat Medium";
    font-weight: 400;
    color: #696969;
    font-size: 13px;
    line-height: 16px;
    text-transform: lowercase;
    text-align: left;
}
p.footer-recvisiti
{
    margin: 10px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    font-family: "Montserrat Medium";
    font-weight: 400;
    font-size: 12.5px;
    line-height: normal;
    color: #696969;
    text-align: left;
}
a#ftr-prvcy-0
{
    color: #696969 !important;
    font-size: 13px;
    font-style: normal;
}


div#bk-ftr-3
{
    
}
div#bk-ftr-1 a.header-contacts:link
{
    display: inline-block;
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 0px 0px;
    font-family: "Montserrat Medium";
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    color: #000000;
    text-decoration: none;
    cursor: pointer;
    text-transform: lowercase;
}
div#bk-ftr-1 a.header-contacts:visited
{
    color: #000000;
    text-decoration: none;
}
div#bk-ftr-1 a.header-contacts:hover
{
    color: #696969;
    text-decoration: none;
}
div#bk-ftr-1 a.header-contacts:active
{
    color: #000000;
    text-decoration: none;
}

i#bk-ftr-3-1
{
    font-size: 26px;
    color: #00E676;
}
i#bk-ftr-3-10, i#bk-ftr-3-20
{
    font-size: 22px;
    color: #26A5E4;
}
i#bk-ftr-3-2
{
    font-size: 24px;
    color: #000000;
}
i#bk-ftr-3-20, a#bk-ftr-3-21
{
    display: none !important;
}


div#bk-ftr-4
{
    position: relative;
}
i#bk-ftr-4-1
{
    font-size: 24px;
    color: #000000;
}
i#bk-ftr-4-2
{
    font-size: 24px;
    color: #000000;
}


div.footer-delimetr
{
    padding: 0;
    margin: 10px auto 15px auto;
    width: 100%;
    border-top: solid 1px #A9A9A9;
}


p.footer-copyright
{
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 0px 0px;
    font-family: "Montserrat Medium";
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #696969;
    text-align: center;
}


p.footer-sitemaker
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    font-family: "Montserrat Medium";
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    /*color: #696969;*/
    color: #000000;
    text-align: center;
}
p.footer-sitemaker i
{
    font-size: 16px;
    color: #696969;
}
p.footer-sitemaker a:link
{
    display: inline-block;
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 0px 0px;
    font-family: "Montserrat Medium";
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    /*color: #696969;*/
    color: #000000;
    text-decoration: none;
    cursor: pointer;
}
p.footer-sitemaker a:visited
{
    color: #000000;
    text-decoration: none;
}
p.footer-sitemaker a:hover
{
    color: #000000;
    text-decoration: none;
}
p.footer-sitemaker a:active
{
    color: #000000;
    text-decoration: none;
}


div#bk-ftr-4-20
{
    display: none;
    position: fixed;
    right: 10px;
    bottom: 20px;
    width: 48px;
    height: 48px;
    overflow: visible;
}


a.footer-sitemaker:link
{
    font-family: "Montserrat Medium";
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #696969;
    text-decoration: none;
}
a.footer-sitemaker:visited
{
    color: #696969;
    text-decoration: none;
}
a.footer-sitemaker:hover
{
    color: #000;
    text-decoration: none;
}
a.footer-sitemaker:active
{
    color: #696969;
    text-decoration: none;
}
/*Footer (stop)*/





/*Common pages elements (start)*/
p.block-caption
{
    margin: 0px 0px 30px 0px;
    padding: 0px 0px 0px 0px;
    font-family: "Montserrat Medium";
    font-weight: 400;
    font-size: 30px;
    color: #002B44;
    text-transform: uppercase;
    text-align: center;
}
p#fp-block-1
{
    margin-top: 50px;
}
/*Common pages elements (stop)*/





/*FrontPage: Pozemu vibirayut nas (start)*/
/*https://icon-icons.com/ru/pack/Business-Collection/1534*/
div#bk-fppreim-0
{
    padding: 0px 0 0 0;
}
div#bk-fppreim-1
{
    
}


div.preim-item-wrapper
{
    display: inline-block;
    text-align: center;
    max-width: 350px;
}
img.preim-item-image
{
    display: inline-block;
    max-width: 100px;
    
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    -o-transition: all 0.6s;
    transition: all 0.6s;
}
img.preim-item-image:hover
{
    transform: scale(0.8,0.8);
}
p.preim-caption
{
    margin: 10px 0px 20px 0px;
    padding: 0px 0px 0px 0px;
    font-family: "Montserrat Medium";
    font-weight: 400;
    font-size: 18px;
    color: #002B44;
    text-transform: uppercase;
    text-align: center;
}
p.preim-text
{
    margin: 0px 0px 30px 0px;
    padding: 0px 0px 0px 0px;
    font-family: "Montserrat Regular";
    font-weight: 400;
    font-size: 16px;
    color: #696969;
    text-align: center;
}


div#bk-fpnshiofsi-0
{
    margin-top: 60px;
}
div#bk-fpnshiofsi-1
{
    
}
div#bk-fpnshiofsi-2
{
    
}
/*FrontPage: Pozemu vibirayut nas (stop)*/





/*FrontPage: Kak mi rabotaem (start)*/
div#bk-fpkakmrbtm-0
{
    padding: 50px 0 0 0;
    background-color: #E6E6FA;
}
div#bk-fpkakmrbtm-1
{
    
}


div.kakrab-item-wrapper
{
    display: inline-block;
    text-align: center;
    max-width: 350px;
}
span.kakrab-item-number
{
    display: inline-block;
    color: #FF0000;
    font-size: 50px;
    
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    -o-transition: all 0.6s;
    transition: all 0.6s;
}
span.kakrab-item-number:hover
{
    transform: scale(1.2,1.2);
}
p.kakrab-caption
{
    margin: 10px 0px 20px 0px;
    padding: 0px 0px 0px 0px;
    font-family: "Montserrat Medium";
    font-weight: 400;
    font-size: 18px;
    color: #002B44;
    text-transform: uppercase;
    text-align: center;
}
p.kakrab-text
{
    margin: 0px 0px 30px 0px;
    padding: 0px 0px 0px 0px;
    font-family: "Montserrat Regular";
    font-weight: 400;
    font-size: 16px;
    color: #696969;
    text-align: center;
}
/*FrontPage: Kak mi rabotaem (stop)*/





/*FrontPage: Banner (start)*/
div#banner-wrapper
{
    
}
div#banner-contayner
{
    /*background-image: url('/wp-content/themes/site/inc/site-inc/site-images/baner-new-40.jpg');*/
    background-image: url('/wp-content/themes/site/inc/site-inc/site-images/baner-50.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    max-width: 1920px;
    border-bottom: solid 8px #696969;
    overflow: hidden;
}


div.baner-table-contayner
{
    
}
td.baner-text
{
    margin: 0;
    padding: 0;
    font-family: "Montserrat SemiBold";
    font-weight: 600;
    font-size: 50px;
    /*line-height: 58px;*/
    color: #FFFFFF;
    text-transform: uppercase;
    text-shadow: 1px 1px 0px #000000;
    width: 65%;
}
td.baner-text span
{
    color: #F7CA00;
}


h1.baner-hdr
{
    margin: 0;
    padding: 0;
    font-family: "Montserrat SemiBold";
    font-weight: 600;
    font-size: 50px;
    /*line-height: 58px;*/
    color: #FFFFFF;
    text-transform: uppercase;
    text-shadow: 1px 1px 0px #000000;
}

/*td.baner-text span a*/

a.baner-pcat:link
{
    margin: 0;
    padding: 0;
    /*font-family: "Montserrat SemiBold";*/
    font-weight: inherit !important;
    font-size: inherit !important;
    color: #F7CA00;
    text-decoration: none;
}
a.baner-pcat:visited
{
    color: #F7CA00;
    text-decoration: none;
}
a.baner-pcat:hover
{
    color: #F7CA00;
    text-decoration: none;
}
a.baner-pcat:active
{
    color: #F7CA00;
    text-decoration: none;
}


td.baner-form
{
    width: 35%;
}
p.baner-form-text
{
    margin: 0 0 10px 0;
    padding: 0;
    font-family: "Montserrat Medium";
    font-weight: 400;
    font-size: 16px;
    line-height: 35px;
    color: #002B44;
    text-transform: uppercase;
    /*text-shadow: 1px 1px 0px #000;*/
}
div.baner-form-wrapper
{
    display: inline-block;
    max-width: 340px;
    background-color: #fff;
    padding: 30px;
    
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
}

div.baner-form-wrapper form
{
    margin: 0;
    text-align: left;
}


div.baner-form-wrapper form p
{
    /*margin: 0;*/
}
div.baner-form-wrapper form input[type="text"]
{
    font-family: "Montserrat Regular";
    border: solid #CCCCCC 1px;
    box-shadow: none;
    color: #000000;
    background-color: rgba(255,255,255,0.8);
    width: 100%;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
}
div.baner-form-wrapper form input[type="submit"]
{
    background-color: #E41518;
    border-color: #E41518;
    color: #ffffff;
    font-weight: normal;
    margin-top: 3px;
    width: 100%;
}
div.baner-form-wrapper form span.ajax-loader
{
    display: none;
}
div.baner-form-wrapper div.wpcf7-mail-sent-ok
{
    border: 1px solid #F7CA00;
    color: #000000 !important;
    font-size: 13px;
    margin: 5px 0 0 0;
}


span.baner-town
{
    color: #fff !important;
}
/*FrontPage: Banner (stop)*/





/*FrontPage: Form under banner (start)*/
div#bk-fpfrmundrbnr-0
{
    display: none;
    padding: 50px 0 50px 0;
    background-color: #E6E6FA;
}
div#bk-fpfrmundrbnr-1
{
    
}
/*FrontPage: Form under banner (stop)*/





/*FrontPage: Informer prices for dragmetalls (start)*/
/*https://fortrader.org/informers/metals*/
div#bk-fpinformer-0
{
    padding: 0px 0 60px 0;
}
div#bk-fpinformer-1
{
    
}


div.informer-wrapper
{
    overflow: hidden;
    max-width: 730px;
    border: solid 1px #0074E8;
    height: 95px;
}


div#bk-fpinformer-4
{
    margin-top: 40px;
}


p.info-caption-small
{
    font-size: 14px;
}
/*FrontPage: Informer prices for dragmetalls (stop)*/





/*By one click form template (start)*/
div#obcf-0
{
    
}
div#obcf-1
{
    
}
div#obcf-1 img
{
    display: inline-block;
    margin: 10px 0 10px 0;
    border: solid 1px #000;
}

p.obcf-name
{
    font-family: "Montserrat Medium";
    font-weight: 400;
    font-size: 16px;
    text-align: center;
}
p.obcf-price
{
    font-family: "Montserrat Medium";
    font-weight: 400;
    font-size: 16px;
    text-align: center;
    color: #0F834D;
}


li.product.type-product button.clickBuyButton
{
    background-color: #0F834D;
    color: #FFFFFF;
    font-family: "Montserrat Regular";
    font-weight: 400;
    font-size: 16px;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    
    margin-bottom: 0 !important;
    width: 100%;
    box-shadow: none;
}
li.product.type-product button.clickBuyButton:hover
{
    background-color: #0B5B36;
    color: #FFFFFF;
}




div#formOrderOneClick div.popup
{
    border: solid 5px #F0BE31 !important;
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
}
div#formOrderOneClick div.popup div.close_order
{
    padding: 3px 2px 2px 2px;
    background-color: #FF0000;
}
div#formOrderOneClick div.popup div.close_order:focus, 
div#formOrderOneClick div.popup div.close_order:active
{
    outline: none;
}
div#formOrderOneClick div.popup button.buyButtonOkForm
{
    margin-bottom: 0 !important;
    background-color: #FF0000;
    color: #FFFFFF;
    font-family: "Montserrat Regular";
    font-weight: 400;
    font-size: 16px;
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    box-shadow: none !important;
    width: 100%;
}
#buyoneclick_form_order input[type="text"], 
#buyoneclick_form_order input[type="tel"], 
#buyoneclick_form_order input[type="email"]
{
    margin: 5px 0 !important;
}


div.summary.entry-summary form.cart button.clickBuyButton
{
    background-color: #0F834D;
    color: #FFFFFF;
    margin-right: 0;
}
div.summary.entry-summary form.cart button.clickBuyButton:hover
{
    background-color: #0B5B36;
    color: #FFFFFF;
}
/*By one click form template (stop)*/





/*YITH WooCommerce Quick View (start)*/
ul.products li.product.type-product a.button.product_type_variable.add_to_cart_button, 
ul.products li.product.type-product a.button.product_type_simple.add_to_cart_button
{
    display: none;
}
ul.products li.product.type-product a.yith-wcqv-button.button
{
    padding-top: 11px;
    padding-bottom: 11px;
}
div.yith-quick-view-content.woocommerce.single-product button.single_add_to_cart_button.clickBuyButton
{
    display: none;
}
/*YITH WooCommerce Quick View (stop)*/





/*Search (start)*/
div#bk-hdr-5 div.product-search.floating div.product-search-results a:hover
{
    text-decoration: none !important;
}
div#bk-hdr-5 div.product-search.floating div.product-search-results span.title
{
    color: #0F834D;
    font-size: 14px !important;
    font-weight: 600 !important;
}
div#bk-hdr-5 div.product-search.floating div.product-search-results span.description
{
    color: #000000;
    font-size: 14px !important;
    text-transform: none !important;
}
div#bk-hdr-5 div.product-search.floating div.product-search-results span.price
{
    color: #FF0000;
    font-size: 14px !important;
    font-weight: 600 !important;
}
/*Search (stop)*/





/*Animashke (start)*/
/*http://wordsmall.ru/html-i-css/kruglaya-knopka-obratnogo-zvonka-css-s-animaciej.html*/
.callback-bt {
        background:#FF0000;
        border:2px solid #FF0000;
        border-radius:50%;
        box-shadow:0 8px 10px rgba(255,0,0,0.3);
        cursor:pointer;
        height:48px;
        text-align:center;
        width:48px;
        z-index:999;
        transition:.3s;
        -webkit-animation:hoverWave linear 1s infinite;
        animation:hoverWave linear 1s infinite;
}

.callback-bt .text-call{
        height:48px;
        width:48px;        
        border-radius:50%;
        position:relative;
        overflow:hidden;
}

.callback-bt .text-call span {
    text-align: center;
    color:#FF0000;
    opacity: 0;
    font-size: 0;
        position:absolute;
        right: 4px;
        top: 22px;
    line-height: 14px;
        font-weight: 600;
    text-transform: uppercase;
    transition: opacity .3s linear;
    font-family: 'montserrat', Arial, Helvetica, sans-serif;
    
    display: none;
}

.callback-bt .text-call:hover span {
    opacity: 1;
        font-size: 11px;
}
/*.callback-bt:hover i {
    display:none;
}

.callback-bt:hover {
        z-index:1;
        background:#fff;
        color:transparent;
        transition:.3s;
}
.callback-bt:hover i {
        color:#FF0000;
        font-size:40px;
        transition:.3s;
}*/
.callback-bt i {
        color:#fff;
        font-size:30px;
        transition:.3s;
        line-height: 46px;transition: .5s ease-in-out;
}

.callback-bt i  {
    animation: 1200ms ease 0s normal none 1 running shake;
        animation-iteration-count: infinite;
        -webkit-animation: 1200ms ease 0s normal none 1 running shake;
        -webkit-animation-iteration-count: infinite;
}

@-webkit-keyframes hoverWave {
        0% {
        box-shadow:0 8px 10px rgba(255,0,0,0.3),0 0 0 0 rgba(255,0,0,0.2),0 0 0 0 rgba(255,0,0,0.2)
}
40% {
        box-shadow:0 8px 10px rgba(255,0,0,0.3),0 0 0 15px rgba(255,0,0,0.2),0 0 0 0 rgba(255,0,0,0.2)
}
80% {
        box-shadow:0 8px 10px rgba(255,0,0,0.3),0 0 0 30px rgba(255,0,0,0),0 0 0 26.7px rgba(255,0,0,0.067)
}
100% {
        box-shadow:0 8px 10px rgba(255,0,0,0.3),0 0 0 30px rgba(255,0,0,0),0 0 0 40px rgba(255,0,0,0.0)
}
}@keyframes hoverWave {
        0% {
        box-shadow:0 8px 10px rgba(255,0,0,0.3),0 0 0 0 rgba(255,0,0,0.2),0 0 0 0 rgba(255,0,0,0.2)
}
40% {
        box-shadow:0 8px 10px rgba(255,0,0,0.3),0 0 0 15px rgba(255,0,0,0.2),0 0 0 0 rgba(255,0,0,0.2)
}
80% {
        box-shadow:0 8px 10px rgba(255,0,0,0.3),0 0 0 30px rgba(255,0,0,0),0 0 0 26.7px rgba(255,0,0,0.067)
}
100% {
        box-shadow:0 8px 10px rgba(255,0,0,0.3),0 0 0 30px rgba(255,0,0,0),0 0 0 40px rgba(255,0,0,0.0)
}
}

/* animations icon */

@keyframes shake {
0% {
    transform: rotateZ(0deg);
        -ms-transform: rotateZ(0deg);
        -webkit-transform: rotateZ(0deg);
}
10% {
    transform: rotateZ(-30deg);
        -ms-transform: rotateZ(-30deg);
        -webkit-transform: rotateZ(-30deg);
}
20% {
    transform: rotateZ(15deg);
        -ms-transform: rotateZ(15deg);
        -webkit-transform: rotateZ(15deg);
}
30% {
    transform: rotateZ(-10deg);
        -ms-transform: rotateZ(-10deg);
        -webkit-transform: rotateZ(-10deg);
}
40% {
    transform: rotateZ(7.5deg);
        -ms-transform: rotateZ(7.5deg);
        -webkit-transform: rotateZ(7.5deg);
}
50% {
    transform: rotateZ(-6deg);
        -ms-transform: rotateZ(-6deg);
        -webkit-transform: rotateZ(-6deg);
}
60% {
    transform: rotateZ(5deg);
        -ms-transform: rotateZ(5deg);
        -webkit-transform: rotateZ(5deg);
}
70% {
    transform: rotateZ(-4.28571deg);
        -ms-transform: rotateZ(-4.28571deg);
        -webkit-transform: rotateZ(-4.28571deg);
}
80% {
    transform: rotateZ(3.75deg);
        -ms-transform: rotateZ(3.75deg);
        -webkit-transform: rotateZ(3.75deg);
}
90% {
    transform: rotateZ(-3.33333deg);
        -ms-transform: rotateZ(-3.33333deg);
        -webkit-transform: rotateZ(-3.33333deg);
}
100% {
    transform: rotateZ(0deg);
        -ms-transform: rotateZ(0deg);
        -webkit-transform: rotateZ(0deg);
}
}

@-webkit-keyframes shake {
0% {
    transform: rotateZ(0deg);
        -ms-transform: rotateZ(0deg);
        -webkit-transform: rotateZ(0deg);
}
10% {
    transform: rotateZ(-30deg);
        -ms-transform: rotateZ(-30deg);
        -webkit-transform: rotateZ(-30deg);
}
20% {
    transform: rotateZ(15deg);
        -ms-transform: rotateZ(15deg);
        -webkit-transform: rotateZ(15deg);
}
30% {
    transform: rotateZ(-10deg);
        -ms-transform: rotateZ(-10deg);
        -webkit-transform: rotateZ(-10deg);
}
40% {
    transform: rotateZ(7.5deg);
        -ms-transform: rotateZ(7.5deg);
        -webkit-transform: rotateZ(7.5deg);
}
50% {
    transform: rotateZ(-6deg);
        -ms-transform: rotateZ(-6deg);
        -webkit-transform: rotateZ(-6deg);
}
60% {
    transform: rotateZ(5deg);
        -ms-transform: rotateZ(5deg);
        -webkit-transform: rotateZ(5deg);
}
70% {
    transform: rotateZ(-4.28571deg);
        -ms-transform: rotateZ(-4.28571deg);
        -webkit-transform: rotateZ(-4.28571deg);
}
80% {
    transform: rotateZ(3.75deg);
        -ms-transform: rotateZ(3.75deg);
        -webkit-transform: rotateZ(3.75deg);
}
90% {
    transform: rotateZ(-3.33333deg);
        -ms-transform: rotateZ(-3.33333deg);
        -webkit-transform: rotateZ(-3.33333deg);
}
100% {
    transform: rotateZ(0deg);
        -ms-transform: rotateZ(0deg);
        -webkit-transform: rotateZ(0deg);
}
}
/*Animashke (stop)*/





/*Page Contacts (start)*/
div#bk-pgctcts-0
{
    
}
div#bk-pgctcts-1
{
    
}


div#post-9 header.entry-header
{
    margin-top: 60px;
}


p.contacts-part
{
    font-size: 22px;
    margin-bottom: 10px;
}
p#bk-pgctcts-4-1, p#bk-pgctcts-4-2
{
    color: #FF0000;
}
p.contacts-wrapper
{
    font-size: 18px;
    color: #000000;
}
p.contacts-wrapper a:link
{
    display: inline-block;
    padding: 0;
    margin: 0;
    font-size: 18px;
    color: #000000;
    text-decoration: none;
    font-weight: 400;
}
p.contacts-wrapper a:visited
{
    
    color: #000000;
    text-decoration: none;
}
p.contacts-wrapper a:hover
{
    
    color: #000000;
    text-decoration: none;
}
p.contacts-wrapper a:active
{
    
    color: #000000;
    text-decoration: none;
}
p.contacts-wrapper i
{
    color: #FF0000 !important;
    font-size: 18px;
}
a#bk-pgctcts-2-2:link, a#bk-pgctcts-2-2:visited, 
a#bk-pgctcts-2-2:hover, a#bk-pgctcts-2-2:active
{
    color: #00E676 !important;
}
a#bk-pgctcts-2-3:link, a#bk-pgctcts-2-3:visited, 
a#bk-pgctcts-2-3:hover, a#bk-pgctcts-2-3:active
{
    color: #7360F2 !important;
}


div#map
{
    margin-bottom: 30px;
    height: 500px;
    width: 100%;
    overflow: hidden;
    box-sizing: border-box;
}
/*Page Contacts (stop)*/





/*Page Post (start)*/
div#bk-pgpost-0
{
    
}
div#bk-pgpost-1
{
    
}


a.pgpost-link:link
{
    display: inline-block;
    margin: 10px 0px 20px 0px;
    padding: 10px 20px 10px 20px;
    background-color: #0F834D;
    color: #FFFFFF;
    font-family: "Montserrat Medium";
    font-weight: normal;
    font-size: 14px;
    text-decoration: none;
    text-transform: uppercase;
    
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    -o-transition: all 0.6s;
    transition: all 0.6s;
}
a.pgpost-link:visited
{
    color: #FFFFFF;
    background-color: #0F834D;
    text-decoration: none;
}
a.pgpost-link:hover
{
    color: #FFFFFF;
    background-color: #0B5B36;
    text-decoration: none;
}
a.pgpost-link:active
{
    color: #FFFFFF;
    background-color: #0F834D;
    text-decoration: none;
}


img#bk-pgpost-2-1-1
{
    padding: 0;
    margin: 10px 0 10px 10px;
    float: right;
    width: 100%;
    max-width: 300px;
    height: auto !important;
    border: solid 5px #F7CA00;
    box-sizing: border-box;
}
/*Page Post (stop)*/





/*Popular products carousel (start)*/
div#bk-pplrprdcts-0
{
    margin-bottom: 50px;
}
div#bk-pplrprdcts-1
{
    
}
/*Popular products carousel (stop)*/





/*Product archives (start)*/
h2.alt-shoppage-title
{
    margin: 0px 0px 30px 0px;
    padding: 0px 0px 0px 0px;
    font-family: "Montserrat Medium";
    font-weight: 400;
    font-size: 30px;
    color: #002B44;
    text-transform: uppercase;
    text-align: center;
}
/*Product archives (stop)*/





/*Page Correctiruyuschie coefficienti (start)*/

/*Page Correctiruyuschie coefficienti (stop)*/